.navbar-brand,
p,
h1,
a,
h2,
tr,
td,
ul,
li,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}
.dropdown-menu > .disabled > a:hover {
  cursor: default;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #5bc0de;
  color: #fff;
  background-image: -webkit-linear-gradient(top, #5bc0de 0%, #5bc0de 100%);
  background-image: linear-gradient(to bottom, #5bc0de 0%, #5bc0de 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}
#footer {
  width: 100%;
  min-height: 100px;
}
#footer a {
  margin: 18px 0 0;
}
#footer p {
  width: 650px;
  height: 20px;
  text-align: right;
  margin: 25px 0 0;
}
#footer ul {
  width: 650px;
  float: right;
}
#footer ul li {
  display: inline;
  float: right;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -20px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.dropdown-menu.custom-colors {
  border-top: 14px solid #5bc0de;
  border-right: 1px solid #5bc0de;
  border-bottom: 3px solid #5bc0de;
  border-left: 1px solid #5bc0de;
}
.padding-left-ten-px {
  padding-left: 10px;
}
.red-text {
  color: red;
}
.twitter-blue {
  color: #1ec7fe;
}
.facebook-blue {
  color: #3c599f;
}
.linkedin-blue {
  color: #0080b2;
}
.nav-bottom-border {
  border-bottom: solid 5px #5bc0de;
}
.nav-top-border {
  border-top: solid 5px #5bc0de;
}
/*CHANGE THE NAVBAR BOTTOM COLOR*/

.navbar-right {
  padding-right: 25px;
}
.form-group {
  padding: 10px;
}
.form-panel-width {
  width: 220px;
}
/*YOU CAN MAKE PANEL AS WIDE AS NEEDED*/

.color-blue {
  color: #0080c5;
}
.color-red {
  color: red;
}
.error-message {
  font-size: 10px;
}
@media screen and (min-width: 30em) {
  .form-panel-width {
    width: 100%;
  }
}
.card {
  /*padding-top: 20px;*/

  margin: 10px 0 20px;
}
.card {
  border: 0px solid rgba(0,0,0,.125);
}
.card .card-heading {
  margin: 0;
}
.card .card-heading.simple {
  font-size: 20px;
  font-weight: 300;
  color: #777;
  border-bottom: 1px solid #e5e5e5;
}
.card .card-heading.image img {
  display: inline-block;
  width: 46px;
  height: 46px;
  margin-right: 15px;
  vertical-align: top;
  border: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.card .card-heading.image .card-heading-header {
  display: inline-block;
  vertical-align: top;
}
.card .card-heading.image .card-heading-header h3 {
  margin: 0;
  font-size: 14px;
  line-height: 16px;
  color: #262626;
}
.card .card-heading.image .card-heading-header span {
  font-size: 12px;
  color: #999;
}
.card .card-body {
  padding: 0 20px;
  margin-top: 20px;
}
.card .card-media {
  padding: 0 20px;
  margin: 0 -14px;
}
.card .card-media img {
  max-width: 100%;
  max-height: 100%;
}
.card .card-actions {
  min-height: 30px;
  padding: 0 20px 20px;
  margin: 20px 0 0;
}
.card .card-comments {
  padding: 20px;
  margin: 0;
  background-color: #f8f8f8;
}
.card .card-comments .comments-collapse-toggle {
  padding: 0;
  margin: 0 20px 12px;
}
.card .card-comments .comments-collapse-toggle a,
.card .card-comments .comments-collapse-toggle span {
  padding-right: 5px;
  overflow: hidden;
  font-size: 12px;
  color: #999;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.card-comments .media-heading {
  font-size: 13px;
  font-weight: 700;
}
.card.people {
  position: relative;
  display: inline-block;
  width: 170px;
  height: 300px;
  padding-top: 0;
  margin-left: 20px;
  overflow: hidden;
  vertical-align: top;
}
.card.people:first-child {
  margin-left: 0;
}
.card.people .card-top {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 170px;
  height: 150px;
  background-color: #fff;
}
.card.people .card-top.green {
  background-color: #53a93f;
}
.card.people .card-top.blue {
  background-color: #427fed;
}
.card.people .card-info {
  position: absolute;
  top: 150px;
  display: inline-block;
  width: 100%;
  height: 101px;
  overflow: hidden;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.card.people .card-info .title {
  display: block;
  margin: 8px 14px 0;
  overflow: hidden;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  color: #404040;
}
.card.people .card-info .desc {
  display: block;
  margin: 8px 14px 0;
  overflow: hidden;
  font-size: 12px;
  line-height: 16px;
  color: #737373;
  text-overflow: ellipsis;
}
.card.people .card-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  padding: 10px 20px;
  line-height: 29px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.card.hovercard {
  position: relative;
  padding-top: 0;
  overflow: hidden;
  text-align: center;
  background-color: rgba(214, 224, 226, 0.2);
}
.card.hovercard .cardheader {
  background: url(/images/navbarporfilepic.png);
  background-size: cover;
  height: 135px;
}
.card.hovercard .avatar {
  position: relative;
  top: -50px;
  margin-bottom: -50px;
}
.card.hovercard .avatar img {
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .info {
  padding: 4px 8px 10px;
}
.card.hovercard .info .title {
  margin-bottom: 4px;
  font-size: 24px;
  line-height: 1;
  color: #262626;
  vertical-align: middle;
}
.card.hovercard .info .desc {
  overflow: hidden;
  font-size: 12px;
  line-height: 20px;
  color: #737373;
  text-overflow: ellipsis;
}
.card.hovercard .bottom {
  padding: 0 20px;
  margin-bottom: 17px;
}
.wrapper {
  margin: 50px auto;
  width: 600px;
  height: 670px;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 90;
}
.ribbon-wrapper-green {
  width: 105px;
  height: 108px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}
.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #000;
  text-align: center;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 25px;
  width: 140px;
  background-color: #c00;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c00), to(#900));
  background-image: -webkit-linear-gradient(top, #c00, #900);
  background-image: -moz-linear-gradient(top, #c00, #900);
  background-image: -ms-linear-gradient(top, #c00, #900);
  background-image: -o-linear-gradient(top, #c00, #900);
  color: #000;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.ribbon-green:before,
.ribbon-green:after {
  content: "";
  border-top: 3px solid #c00;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  bottom: -3px;
}
.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}
​ .back-to-top {
  background: none;
  margin: 0;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 70px;
  height: 70px;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #fff;
  background-color: #ff9000;
}
.back-to-top i {
  font-size: 60px;
}
.funkyradio label {
  /*min-width: 400px;*/

  width: 185px;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: 400;
  background: #FFF;
}
.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}
.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2em;
  text-indent: 3.25em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .8em;
  color: #C2C2C2;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}
.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .8em;
  color: #333;
  background-color: #ccc;
}
.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}
.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}
.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}
.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}
.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}
.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}
.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}
.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}
.imgWrap {
  position: relative;
  height: 187px;
  width: 280px;
  background-color: #D3D3D3;
  margin-top: 10px;
}
.imgDescription {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 12px;
  height: 21px;
  line-height: 21px;
  text-align: center;
  font-weight: 700;
  top: 166px;
  left: 0;
  width: 100%;
}
.imgWrap:hover .imgDescription {
  visibility: visible;
  opacity: 1;
}
.popover.left {
  margin-left: -10px;
  opacity: .95;
}
.table {
  width: 100%;
  max-width: 100%;
}
.btn-outlined {
  border-radius: 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.btn-outlined.btn-primary {
  background: none;
  border: 3px solid #428bca;
  color: #428bca;
}
.btn-outlined.btn-primary:hover,
.btn-outlined.btn-primary:active {
  color: #FFF;
  background: #428bca;
  border-color: #428bca;
}
.btn-outlined.btn-success {
  background: none;
  border: 3px solid #5cb85c;
  color: #5cb85c;
}
.btn-outlined.btn-success:hover,
.btn-outlined.btn-success:active {
  color: #FFF;
  background: #47a447;
}
.btn-outlined.btn-info {
  background: none;
  border: 3px solid #5bc0de;
  color: #5bc0de;
}
.btn-outlined.btn-info:hover,
.btn-outlined.btn-info:active {
  color: #FFF;
  background: #39b3d7;
}
.btn-outlined.btn-warning {
  background: none;
  border: 3px solid #f0ad4e;
  color: #f0ad4e;
}
.btn-outlined.btn-warning:hover,
.btn-outlined.btn-warning:active {
  color: #FFF;
  background: #ed9c28;
}
.btn-outlined.btn-danger {
  background: none;
  border: 3px solid #007ec5;
  color: #007ec5;
}
.btn-danger-outline {
  color: #007ec5;
  background-color: transparent;
  background-image: none;
  border-color: #007ec5;
}
.btn-danger-outline:active,
.btn-danger-outline:hover {
  color: #FFF;
  border-color: #007ec5;
}
.btn-outlined.btn-danger:hover,
.btn-outlined.btn-danger:active {
  color: #FFF;
  background: #007ec5;
}
.modal-lg {
  width: 1400px;
}
.modal-body {
  position: relative;
  padding: 0;
}
.modal-header .close {
  margin-top: -2px;
  margin-right: 10px;
}
.modal-content {
  position: relative;
  background-color: #18181a;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.platform.xbox {
  background-position: -18px -74px;
  height: 20px;
  width: 20px;
}
.platform {
  display: inline-block;
  background-image: url(/images/platform.png);
  background-repeat: no-repeat;
  vertical-align: middle;
  transition: opacity .2s cubic-bezier(0.4, 0, 1, 1);
  margin: 10px 16px 8px 0;
}
.platform.playstation {
  background-position: -15px -18px;
  width: 26px;
  height: 21px;
}
.platform.pc {
  background-position: -15px -130px;
  height: 21px;
  width: 27px;
}
.newrelease {
  color: rgba(255, 255, 255, 0.3);
  text-transform: uppercase;
  letter-spacing: 1em;
}
.release-text {
  margin-top: 16px;
  text-transform: uppercase;
  position: relative;
}
.home-card-row-title {
  color: #fff;
  position: relative;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .02em;
  margin: 32px 0;
}
.home-card-row {
  padding: 0 72px;
  overflow: hidden;
  height: 464px;
  position: relative;
}
.home-card-row-title {
  color: #fff;
  position: relative;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .02em;
  margin: 32px 0;
  margin-left: 40px;
}
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
  position: relative;
  height: 500px;
}
.fade-carousel .carousel-inner .item {
  height: 500px;
}
.fade-carousel .carousel-indicators > li {
  margin: 0 2px;
  background-color: #007ec5;
  border-color: #007ec5;
  opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: translate3d(-50%,-50%,0);
  -moz-transform: translate3d(-50%,-50%,0);
  -ms-transform: translate3d(-50%,-50%,0);
  -o-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
}
.hero h1 {
  font-size: 5em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
  opacity: 0;
  -webkit-transition: 2s all ease-in-out .1s;
  -moz-transition: 2s all ease-in-out .1s;
  -ms-transition: 2s all ease-in-out .1s;
  -o-transition: 2s all ease-in-out .1s;
  transition: 2s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
  opacity: 1;
  -webkit-transition: 2s all ease-in-out .1s;
  -moz-transition: 2s all ease-in-out .1s;
  -ms-transition: 2s all ease-in-out .1s;
  -o-transition: 2s all ease-in-out .1s;
  transition: 2s all ease-in-out .1s;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #080d15;
  opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 12px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
  color: #f5f5f5;
  background-color: #1abc9c;
  border-color: #1abc9c;
  outline: none;
  margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-3 {
  height: 500px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url("/images/indexmain3.jpg");
}
.fade-carousel .slides .slide-2 {
  background-image: url("/images/likeonfacebook.jpg");
}
.fade-carousel .slides .slide-3 {
  background-image: url("/images/jobs.jpg");
}
.fade-carousel .slides .slide-4 {
  background-image: url("/images/indexmain5.jpg");
}
.fade-carousel .slides .slide-5 {
  background-image: url("/images/eandh-theblock-logos8.jpg");
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
  .hero { width: 980px; }
}
@media screen and (max-width: 640px){
  .hero h1 { font-size: 4em; }
}
.dropdown-menu > .disabled > a:hover {
  cursor: default;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: red;
  color: #fff;
  background-image: -webkit-linear-gradient(top, red 0%, red 100%);
  background-image: linear-gradient(to bottom, red 0%, red 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}
#footer {
  width: 100%;
  min-height: 100px;
}
#footer a {
  margin: 18px 0 0;
}
#footer p {
  width: 650px;
  height: 20px;
  text-align: right;
  margin: 25px 0 0;
}
#footer ul {
  width: 650px;
  float: right;
}
#footer ul li {
  display: inline;
  float: right;
}
/* ============================================================
SECTIONS
============================================================ */

.module:last-child {
  margin-bottom: 0;
}
.module p:last-child {
  margin-bottom: 0;
}
.module.content {
  padding: 40px 0;
}
html,
body,
.module.parallax {
  min-height: 500px !important;
  height: 50%;
}
html,
body,
.module.parallax-2 {
  min-height: 500px !important;
  height: 100%;
}
html,
body,
.module.parallax-3 {
  min-height: 500px !important;
  height: 100%;
}
html,
body,
.module.parallax-4 {
  min-height: 500px !important;
  height: 100%;
}
.module.parallax {
  height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /*background-attachment: fixed;
  background-size: cover;*/
}
.maintexth1 {
  color: #1e1e1e;
  font-size: 90px;
  font-weight: 100;
  padding-top: 300px;
  line-height: 150px;
}
.maintextp {
  color: #1e1e1e;
  font-size: 50px;
}
.textp {
  color: #1e1e1e;
  font-size: 20px;
}
.maintexth1500 {
  color: #fff;
  font-size: 90px;
  font-weight: 100;
  padding-top: 100px;
  line-height: 150px;
}
.maintexthjobs {
  color: #fff;
  font-size: 40px;
  line-height: 150px;
  text-align: left;
}
.maintextp500 {
  color: #fff;
  font-size: 90px;
}
.module.parallax-1 {
  background-image: url(/images/bcg_slide-1.jpg);
}
.module.parallax-2 {
  background-image: url(/images/indexcleaning.jpg);
}
.module.parallax-3 {
  background-image: url(/images/indexRepairs.jpg);
}
.module.parallax-4 {
  background-image: url(/images/indexreroof.jpg);
}
.module.parallax-6 {
  background-image: url(/images/bcg_slide-2.jpg);
}
.module.parallax-7 {
  background-image: url(/images/bcg_slide-3.jpg);
}
.module.parallax-8 {
  background-image: url(/images/bcg_slide-4.jpg);
}
.module.parallax-9 {
  background-image: url(/images/Copy.jpg);
}
.module.parallax-jobs {
  background-image: url(/images/jobs.jpg);
}
@media only screen and (min-width: 600px) {
  .maintexth1500 {
    font-size: 42px;
  }
}
@media only screen and (min-width: 960px) {
  .maintexth1500 {
    font-size: 42px;
  }
}
.half-client-img {
  width: 50px;
  height: 75px;
  float: left;
}
.single-client-img img {
  position: relative;
  -webkit-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  margin: 0 auto;
  opacity: .4;
  filter: alpha(opacity=40);
}
.single-client-img img:hover {
  position: relative;
  -webkit-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  margin: 0 auto;
  opacity: 1;
  filter: alpha(opacity=100);
}
.overlay {
  position: absolute;
  width: 100%;
  height: 500px;
  z-index: 0;
  background-color: #080d15;
  opacity: .5;
}
.overlay-maps {
  background: transparent;
  position: relative;
  width: 100%;
  height: 400px;
  /* your iframe height */

  top: 400px;
  /* your iframe height */

  margin-top: -400px;
  /* your iframe height */
}
#custom-nav {
  background-color: rgba(0, 0, 0, 0);
  border: 0;
  box-shadow: none;
  z-index: 999;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: background .5s ease-in-out, opacity .5s ease;
  -moz-transition: background .5s ease-in-out, opacity .5s ease;
  transition: background .5s ease-in-out, opacity .5s ease;
}
#custom-nav .dropdown-menu {
  border-radius: 0;
  border: none;
  border-top: 5px solid transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-top: 0;
}
#custom-nav .container {
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-transition: padding-top .5s ease, padding-bottom .5s ease;
  -moz-transition: padding-top .5s ease, padding-bottom .5s ease;
  transition: padding-top .5s ease, padding-top .5s ease, padding-bottom .5s ease;
}
#custom-nav.affix {
  top: 0;
  min-width: 100%;
  background-color: #373a3c;
  opacity: .9;
  -webkit-transition: background .5s ease-in-out, opacity .5s ease;
  -moz-transition: background .5s ease-in-out, opacity .5s ease;
  transition: background .5s ease-in-out, opacity .5s ease;
}
@media screen and (max-width: 767px) {
  #wrapwrap {
    padding-top: 50px;
  }
  .navbar-fixed-top {
    z-index: 999;
  }
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 1);
}
.leftspan {
  padding-right: 10px;
  border-right: 1px solid #ccc;
}
.row-fluid .rightspan {
  margin-left: -.13829787234043%;
  *margin-left: -.13191489361702%;
  padding-left: 20px;
  border-left: 1px solid #ccc;
}
.row-fluid .rightspan:first-child {
  margin-left: -.11063829787234%;
  *margin-left: -.10425531914894%;
}
/*TIMELINE CSS*/

.timeline {
  position: relative;
  padding: 4px 0 0;
  margin-top: 22px;
  list-style: none;
}
.timeline>li:nth-child(even) {
  position: relative;
  margin-bottom: 50px;
  height: 180px;
  right: -100px;
}
.timeline>li:nth-child(odd) {
  position: relative;
  margin-bottom: 50px;
  height: 180px;
  left: -100px;
}
.timeline>li:before,
.timeline>li:after {
  content: " ";
  display: table;
}
.timeline>li:after {
  clear: both;
  min-height: 170px;
}
.timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}
.timeline>li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline>li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline>li .timeline-image {
  z-index: 100;
  position: absolute;
  left: 50%;
  border: 7px solid #C00;
  border-radius: 100%;
  background-color: #C00;
  box-shadow: 0 0 5px #7A0000;
  width: 200px;
  height: 200px;
  margin-left: -100px;
}
.timeline>li .timeline-image h4 {
  margin-top: 12px;
  font-size: 10px;
  line-height: 14px;
}
.timeline>li.timeline-inverted>.timeline-panel {
  float: right;
  padding: 0 30px 20px 20px;
  text-align: left;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline>li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 22px;
  margin-bottom: 4px;
  padding: 0;
  color: #b3b3b3;
}
.timeline .timeline-heading h4.subheading {
  margin: 0;
  padding: 0;
  text-transform: none;
  font-size: 18px;
  color: #333;
}
.timeline .timeline-body>p,
.timeline .timeline-body>ul {
  margin-bottom: 0;
  color: gray;
}
/*Style for even div.line*/

.timeline>li:nth-child(odd) .line:before {
  content: "";
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 690px;
  width: 4px;
  height: 340px;
  background-color: #C00;
  -ms-transform: rotate(-44deg);
  /* IE 9 */

  -webkit-transform: rotate(-44deg);
  /* Safari */

  transform: rotate(-44deg);
  box-shadow: 0 0 5px #7A0000;
}
/*Style for odd div.line*/

.timeline>li:nth-child(even) .line:before {
  content: "";
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 450px;
  width: 4px;
  height: 340px;
  background-color: #C00;
  -ms-transform: rotate(44deg);
  /* IE 9 */

  -webkit-transform: rotate(44deg);
  /* Safari */

  transform: rotate(44deg);
  box-shadow: 0 0 5px #7A0000;
}
/* Medium Devices, .visible-md-* */

@media (min-width: 992px) and (max-width: 1199px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0;
    min-height: 0;
    right: 0;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0;
    min-height: 0;
    left: 0;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */

@media (min-width: 768px) and (max-width: 991px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0;
    min-height: 0;
    right: 0;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0;
    min-height: 0;
    left: 0;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 767px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0;
    min-height: 0;
    right: 0;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0;
    min-height: 0;
    left: 0;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom: 0;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    float: right;
    left: 0;
    margin-left: 0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0;
  }
  .timeline > li .line {
    display: none;
  }
}
.footer {
  padding: 4rem 0;
  margin-top: 4rem;
  font-size: 85%;
  background-color: #f7f7f7;
  text-align: left;
}
.footer a {
  font-weight: 500;
  color: #55595c;
}
.footer-links {
  padding-left: 0;
  margin-bottom: 1rem;
  /*padding-top: 100px;*/
}
.footer-links li {
  display: inline-block;
}
.footer-links li+li {
  margin-left: 1rem;
}
@media (max-width: 544px) {
  .footer-links li {
    padding-top: 10px;
    padding-right: 50px;
  }
  .footer-links li+li {
    margin-left: 0;
  }
}
@media (max-width: 544px) {
  .navbar .nav-link {
    float: none;
  }
  .navbar .nav-link+.nav-link {
    margin-left: 0;
  }
  .navbar-nav .nav-item+.nav-item {
    margin-left: 0;
  }
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: blue;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
.maps iframe {
  pointer-events: none;
}
.bg-faded {
  background-color: #FFF;
}
nav.navbar.shrink {
  min-height: 35px;
}
nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
}
.bigshrink {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
}

nav.shrink .navbar-brand {
  font-size: 25px;
  margin-top: -9px;
}
nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
}
.displayed {
  /*max-height: 75px;*/
  margin-top: -25px;
}
nav.shrink .displayed {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 40px;
  margin-top: -5px;
}
nav a {
  font-size: 18px;
}
.pos {
  /*position: fixed;*/

  top: 50px;
  right: 0;
  left: 0;
  z-index: 1030;
}
.posSmall {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.fade-carousel {
  position: relative;
  height: 500px;
}
.fade-carousel .slides .slide-1 {
  height: 500px;
}
.bd-navbar {
  padding-right: 0;
  padding-left: 0;
}

.navbar-border{border-bottom: solid 5px #007ec5;}

.nav-tabs .nav-link {
  padding: .5em .95em;
}

.jumbotron {
  border-radius: 0px;
}
.jumbotron-sm {
  padding-top: 24px;
  padding-bottom: 15px;
}

#quote-carousel {
  padding: 0 10px 30px 10px;
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 0px;
}

#quote-carousel .carousel-control {
  background: none;
  color: #CACACA;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}

#quote-carousel .carousel-indicators {
  position: relative;
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-top: 20px;
  margin-right: -19px;
}

#quote-carousel .carousel-indicators li {
  width: 50px;
  height: 50px;
  cursor: pointer;
  border: 1px solid #ccc;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  opacity: 0.4;
  overflow: hidden;
  transition: all .4s ease-in;
  vertical-align: middle;
}

#quote-carousel .carousel-indicators .active {
  width: 128px;
  height: 128px;
  opacity: 1;
  transition: all .2s;
}

.carousel-item blockquote {
  border-left: none;
  margin: 0;
  text-align: center;
  margin-right: -50%;
}

.carousel-item blockquote p:before {
  content: "\f10d";
  font-family: 'Fontawesome';
  float: left;
  margin-right: 10px;
}

@media (min-width: 768px) {

  .brand-pills > li > a {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  li.brand-nav.active a:after{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 9px solid #007ec5;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 100%;
    z-index: 2;
  }
}
.nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover, .nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover {
  color: #fff;
  cursor: default;
  background-color: #007ec5;
}

.card-img-right {
  color: #fff;
  background: url(images/img1.jpg) center no-repeat;
  background-size: cover;
  width: 100%;
}

.carousel-item blockquote {
  border-left: none;
  margin: 0;
  text-align: center;
  margin-right: 0%;
}

textarea {
  border: none;
  overflow: auto;
  outline: none;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.navbar-default .navbar-nav > li.dropdown:hover > a,
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
